Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iseq_compile_data_ensure_node_stack Struct Reference

## Data Fields
const NODE * | ensure_node
struct iseq_compile_data_ensure_node_stack * | prev
struct ensure_range * | erange

## Detailed Description

Definition at line 104 of file compile.c.

## Field Documentation

## ◆ ensure_node

const NODE* iseq_compile_data_ensure_node_stack::ensure_node

Definition at line 105 of file compile.c.

## ◆ erange

struct ensure_range* iseq_compile_data_ensure_node_stack::erange

Definition at line 107 of file compile.c.

## ◆ prev

struct iseq_compile_data_ensure_node_stack* iseq_compile_data_ensure_node_stack::prev

Definition at line 106 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c